from django.conf.urls import url

from staff.lenta import views

urlpatterns = [
    url(r'^lenta/$', views.lenta_data, name='lenta-data'),
    url(r'^lenta/(?P<login>.+)/$', views.lenta_personal, name='lenta-personal'),
]
